EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- u
- w
- ~

### - n -

- new_arc() : EMF::GLOBALOBJECTS
- new_arcto() : EMF::GLOBALOBJECTS
- new_beginpath() : EMF::GLOBALOBJECTS
- new_closefigure() : EMF::GLOBALOBJECTS
- new_createbrushindirect() : EMF::GLOBALOBJECTS
- new_createpen() : EMF::GLOBALOBJECTS
- new_deleteobject() : EMF::GLOBALOBJECTS
- new_ellipse() : EMF::GLOBALOBJECTS
- new_endpath() : EMF::GLOBALOBJECTS
- new_eof() : EMF::GLOBALOBJECTS
- new_extcreatefontindirectw() : EMF::GLOBALOBJECTS
- new_extcreatepen() : EMF::GLOBALOBJECTS
- new_exttextouta() : EMF::GLOBALOBJECTS
- new_exttextoutw() : EMF::GLOBALOBJECTS
- new_fillpath() : EMF::GLOBALOBJECTS
- new_lineto() : EMF::GLOBALOBJECTS
- new_modifyworldtransform() : EMF::GLOBALOBJECTS
- new_movetoex() : EMF::GLOBALOBJECTS
- new_polybezier() : EMF::GLOBALOBJECTS
- new_polybezier16() : EMF::GLOBALOBJECTS
- new_polybezierto() : EMF::GLOBALOBJECTS
- new_polybezierto16() : EMF::GLOBALOBJECTS
- new_polygon() : EMF::GLOBALOBJECTS
- new_polygon16() : EMF::GLOBALOBJECTS
- new_polyline() : EMF::GLOBALOBJECTS
- new_polyline16() : EMF::GLOBALOBJECTS
- new_polylineto() : EMF::GLOBALOBJECTS
- new_polylineto16() : EMF::GLOBALOBJECTS
- new_polypolygon() : EMF::GLOBALOBJECTS
- new_polypolygon16() : EMF::GLOBALOBJECTS
- new_rectangle() : EMF::GLOBALOBJECTS
- new_restoredc() : EMF::GLOBALOBJECTS
- new_savedc() : EMF::GLOBALOBJECTS
- new_scaleviewportextex() : EMF::GLOBALOBJECTS
- new_scalewindowextex() : EMF::GLOBALOBJECTS
- new_selectobject() : EMF::GLOBALOBJECTS
- new_setbkcolor() : EMF::GLOBALOBJECTS
- new_setbkmode() : EMF::GLOBALOBJECTS
- new_setmapmode() : EMF::GLOBALOBJECTS
- new_setmetargn() : EMF::GLOBALOBJECTS
- new_setmiterlimit() : EMF::GLOBALOBJECTS
- new_setpixelv() : EMF::GLOBALOBJECTS
- new_setpolyfillmode() : EMF::GLOBALOBJECTS
- new_settextalign() : EMF::GLOBALOBJECTS
- new_settextcolor() : EMF::GLOBALOBJECTS
- new_setviewportextex() : EMF::GLOBALOBJECTS
- new_setviewportorgex() : EMF::GLOBALOBJECTS
- new_setwindowextex() : EMF::GLOBALOBJECTS
- new_setwindoworgex() : EMF::GLOBALOBJECTS
- new_setworldtransform() : EMF::GLOBALOBJECTS
- new_strokeandfillpath() : EMF::GLOBALOBJECTS
- new_strokepath() : EMF::GLOBALOBJECTS
- newEMR() : EMF::BRUSH , EMF::EXTPEN , EMF::FONT , EMF::GRAPHICSOBJECT , EMF::PALETTE , EMF::PEN
- newRecord() : EMF::GLOBALOBJECTS
- nextHandle() : EMF::METAFILEDEVICECONTEXT